databaseChangeLog:
  - changeSet:
      id: createTable
      author: Pheng Tola
      changes:
        - sqlFile:
            dbms: postgresql
            encoding: utf8
            endDelimiter: \n/\s*\n|\n/\s*$
            path: changelog/scripts/01-create-users-and-addresses-schema.sql
            relativeToChangelogFile: true
            splitStatements: true
            stripComments: true
  - changeSet:
        id: insertTableAddresses
        author: Pheng Tola
        changes:
            - sqlFile:
                  dbms: postgresql
                  encoding: utf8
                  path: changelog/scripts/02-insert-data-addresses.sql
                  relativeToChangelogFile: true
                  splitStatements: true
                  stripComments: true
  - changeSet:
        id: insertTableUser
        author: Pheng Tola
        changes:
            - sqlFile:
                  dbms: postgresql
                  encoding: utf8
                  path: changelog/scripts/03-insert-data-users.sql
                  relativeToChangelogFile: true
                  splitStatements: true
                  stripComments: true